[SYSTEM]
type=2
runfile=PlayGame.exe
softname=谜画之塔 中文硬盘版
showname=谜画之塔 中文硬盘版
date=
webname=pao
installpath=
system32=
system64=
afterpatch=
beforepatch=
openfolder=0
openfolderfocus=
showshortcat=1
requestinfo=1
softid=4698
[BAT]
count=0
bat1=绿化.bat
[REG]
count=0
